---
zh-TW:
  devise:
    confirmations:
      confirmed: 您的電子信箱位址已確認成功。
      send_instructions: 幾分鐘後您將收到確認信件。若未收到此信件，請檢查垃圾郵件資料夾。
      send_paranoid_instructions: 如果您的電子信箱存在於我們的資料庫，將會在幾分鐘內收到確認信。若未收到請檢查垃圾郵件資料夾。
    failure:
      already_authenticated: 您已登入。
      inactive: 您的帳戶尚未啟用。
      invalid: 無效的 %{authentication_keys} 或密碼。
      last_attempt: 在帳號遭封鎖前您還有最後一次嘗試機會。
      locked: 您的帳戶已被鎖定。
      not_found_in_database: 無效的 %{authentication_keys} 或密碼。
      pending: 您的帳戶仍在審核中。
      timeout: 登入階段逾時。請重新登入以繼續。
      unauthenticated: 您必須先登入或註冊以繼續使用。
      unconfirmed: 您必須先確認電子信箱才能繼續使用。
    mailer:
      confirmation_instructions:
        action: 驗證電子信箱位址
        action_with_app: 確認並返回 %{app}
        explanation: 您已經在 %{host} 上以此電子信箱位址建立了一支帳戶。您距離啟用它只剩一點之遙了。若這不是您，請忽略此信件。
        explanation_when_pending: 您使用此電子信箱位址申請了 %{host} 的邀請。當您確認電子信箱後我們將審核您的申請，而直到核准前您都無法登入。當您的申請遭拒絕，您的資料將被移除而不必做後續動作。如果這不是您，請忽略此信件。
        extra_html: 同時也請看看<a href="%{terms_path}">該伺服器的規則</a>與<a href="%{policy_path}">服務條款</a>。
        subject: Mastodon：%{instance} 確認說明
        title: 驗證電子信箱位址
      email_changed:
        explanation: 您帳戶的電子信箱位址將變更為：
        extra: 若您未變更電子信箱，那麼很有可能是某人取得了你帳戶的存取權限。請立刻變更密碼，或當帳戶被鎖定時，請聯絡伺服器的管理員。
        subject: Mastodon：已變更電子信箱
        title: 新電子信箱位址
      password_change:
        explanation: 您帳戶的密碼已變更。
        extra: 如果您未變更密碼，那麼很有可能是某人取得了帳戶的存取權限。請立刻變更密碼，或若帳戶被鎖定時，請聯絡伺服器的管理員。
        subject: Mastodon：已變更密碼
        title: 密碼已變更
      reconfirmation_instructions:
        explanation: 請確認新的電子信箱位址以變更。
        extra: 若此次變更不是由您開啟的，請忽略此信件。Mastodon 帳戶的電子信箱位址在您存取上面的連結前不會變更。
        subject: Mastodon：確認 %{instance} 的電子信箱位址
        title: 驗證電子信箱位址
      reset_password_instructions:
        action: 變更密碼
        explanation: 您已請求設定帳號的新密碼。
        extra: 若您並未請求，請忽略此信件。您的密碼在存取上方連結並建立新連結前不會變更。
        subject: Mastodon：重設密碼指引
        title: 重設密碼
      unlock_instructions:
        subject: Mastodon：帳戶解鎖指引
    omniauth_callbacks:
      failure: 無法透過 %{kind} 認證是否為您，因為「%{reason}」。
      success: 成功透過 %{kind} 登入帳戶。
    passwords:
      no_token: 您必須透過密碼重設信件才能存取此頁面。若確實如此，請確定輸入的網址是完整的。
      send_instructions: 若電子信箱位址存在於資料庫，幾分鐘後您將在信箱中收到密碼復原連結。若未收到請檢查垃圾郵件資料夾。
      send_paranoid_instructions: 若電子信箱位址存在於資料庫，幾分鐘後您將在信箱中收到密碼復原連結。若未收到請檢查垃圾郵件資料夾。
      updated: 您的密碼已成功變更，現在已經登入。
      updated_not_active: 您的密碼已成功變更。
    registrations:
      destroyed: 再見！您的帳戶已成功取消，期待再相逢。
      signed_up: 歡迎！您已成功註冊。
      signed_up_but_inactive: 您已註冊成功，但由於您的帳戶尚未啟用，我們暫時無法讓您登入。
      signed_up_but_locked: 您已註冊成功，但由於您的帳戶已被鎖定，我們無法讓您登入。
      signed_up_but_pending: 包含確認連結的訊息已寄到您的電子信箱。按下此連結後我們將審核您的申請。核准後將通知您。
      signed_up_but_unconfirmed: 包含確認連結的訊息已寄到您的電子信箱。請前往連結以啟用帳號。若未收到請檢查垃圾郵件資料夾。
      update_needs_confirmation: 已更新您的帳號，但仍需驗證您的新信箱。請檢查電子信箱並前往確認連結來確認新信箱位址。若未收到請檢查垃圾郵件資料夾。
      updated: 您的帳戶已成功更新。
    sessions:
      already_signed_out: 已成功登出。
      signed_in: 已成功登入。
      signed_out: 已成功登出。
    unlocks:
      send_instructions: 幾分鐘後您將收到解鎖帳號的指引信件。若未收到請檢查垃圾郵件資料夾。
      send_paranoid_instructions: 若此帳號存在，您將在幾分鐘後收到解鎖指引信件。若未收到請檢查垃圾郵件資料夾。
      unlocked: 已解鎖您的帳戶，請登入繼續。
  errors:
    messages:
      already_confirmed: 已經確認，請嘗試登入
      confirmation_period_expired: 需要在 %{period} 內完成驗證。請重新申請
      expired: 已經過期，請重新請求
      not_found: 找不到
      not_locked: 並未被鎖定
      not_saved:
        one: 因 1 個錯誤導致 %{resource} 無法儲存：
        other: 因 %{count} 錯誤導致 %{resource} 無法儲存：
